<?php
declare(strict_types=1);

namespace App\Framework\Database\Config;

final class PoolConfig
{
    public function __construct(
        public bool $enabled,
        public int $maxConnections,
        public int $minConnections,
    ) {}
}
